Subject: Ticket re-opened - [#3474] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 2020 21:52:06 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3474 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3474 to view the ticket.  Ticket comment   The support@lesmillsondemand is the email I did originally send this to.... not sure why an international support line responded back.  

 

 

 
 
 Sent from my Samsung Galaxy smartphone. 

 

 

 
 
 -------- Original message -------- 

 From: Les Mills International <[email-masked]> 
 
 Date: 4/8/20 4:43 PM (GMT-06:00)  
 To: Mallory Nitsch <[email-masked]>  
 Subject: [ExternalEmail] Re: Virtual App Support - Les Mills  

 

 =======================================================================
 This email was sent from an external source Outside of ThedaCare. 
 Use caution and do not click on links or open attachments unless you were expecting this email. 
 Forward this email to [email-masked] if you have questions, or if the email or links 
in the email request your ThedaCare account, password, or other sensitive information. 
======================================================================= 

 

 
 
 Hi Mallory, 

 
 Thank you for reaching out to us today. 
 
We are the support group for the Les Mills Virtual App. It looks like you are looking for support with the Les Mills On Demand App or Releases APP. 
 
For On-Demand support, please email [email-masked] . Or, for Releases APP, please contact your local Les Mills office who are equipped to help you. 
 
If you need help with the Les Mills Virtual app, please share your Virtual username for the club which would be 6 digits followed by @lesmillsvirtual.com ( Example - [email-masked]) 
 
You may check it directly via your Virtual Scheduler under 'Settings' > 'Club Preferences'. 
 
You can also find your username in the Virtual App. Please follow the steps below. 
1.Unlock the padlock to the top right of the App 
2.Navigate to SETTINGS 
3. The username is to the left under 'Account' 
 
We will leave this ticket open for another 48 hours in case you need further assist ance. 
 
Warm Regards, 
Adithya 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3474

 

 
 
 On Thu, 9 Apr at 9:35 AM 
, Sonya <[email-masked]> wrote:
 Submitted data 
 The following data was submitted.  

Field name
Submitted data

Email address
 [email-masked] 

your name
 Mallory L Nitsch 

country
 United States 

zipPostal
 54913 

state
 WI 

Text box
 Activation not working 

Question
 I need technical support 

Customer
 Yes 

Username
 Nitschml 

Phone
 9202429084 

Comments
 I cannot access the activation page. Please call to help. 

utm_source

utm_campaign

utm_medium

utm_code

Last_Name